/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


/* Region Widths Overrides
-------------------------------------*/

.no-sidebars #region-main-content,
.no-sidebars #region-content {
  margin-left:0;
  margin-right:0;
  width: 960px;
}

.one-sidebar #region-main-content,
.one-sidebar #region-content,
.one-sidebar #region-banner,
.one-sidebar #region-title,
.one-sidebar #region-content-top  {
  width: 758px;
  margin-left:0;
  margin-right:0;
}
.two-sidebars #region-main-content,
.two-sidebars #region-content-top,
.two-sidebars #region-banner,
.two-sidebars #region-title {
  width: 758px;
  margin-left:0;
  margin-right:0;
}


.two-sidebars #region-content {
  margin-right: 46px;
  width: 472px;
  margin-left:0;
}

.one-sidebar.sidebar-second #region-banner,
.one-sidebar.sidebar-second #region-title,
.one-sidebar.sidebar-second #region-content {
  width: 550px;
  margin-left:200px;
  margin-right:0;
}

.one-sidebar.sidebar-second #region-sidebar-second {
  margin-right: 0;
 width: 200px;
}

.node-type-event.two-sidebars #region-content {
	/*width:486px;
	padding-right:22px;*/
}

.two-sidebars #region-sidebar-second {
  margin-right: 0;
  margin-left: 0;
  width: 240px;
}

/* page specific width overrides */
.page-node-1802 #region-content {
  width: 476px;
  margin-right: 32px;
}

/* END Region Widths Overrides
----------------------------------------*/

 /*
-----------------------------------------------
Display suite stylesheet (overidden in .info)
----------------------------------------------- */
.group-left {
  float: left;
  width: 490px;
}

.group-right {
  float: left;
  width: 232px;
}

 /*
-----------------------------------------------
Navigation
----------------------------------------------- */

#zone-header {
  top: 18px;
}

#zone-header .omega {
  width: 470px;
}

#zone-menu {
  display: table;
}

#zone-menu .region {
  display: table-cell;
  position: relative;
}

#zone-menu #region-menu {
  width: auto;
  text-align: left;
}

#zone-menu #region-search {
  position: relative;
  top: 0;
}

/* menus
----------------------------------------------- */

#region-menu .menu li {
  font-size: 13px;
}

/*
1128 who we are
1141 what we do
1142 where we work
1143 results and data
1144 news and info
1145 work with usaid
31206 work with usaid
*/

#region-menu .menu li.menu-mlid-1128:hover ul,
#region-menu .menu li.menu-mlid-1128:active ul {
  left: 0;
  right: auto;
}

#region-menu .menu li.menu-mlid-1141:hover ul,
#region-menu .menu li.menu-mlid-1141:active ul {
  left: 0;
  right: auto;
}

#region-menu .menu li.menu-mlid-1142:hover ul,
#region-menu .menu li.menu-mlid-1142:active ul {
  left: 0;
  right: auto;
}

#region-menu .menu li.menu-mlid-1143:hover ul,
#region-menu .menu li.menu-mlid-1143:active ul {
  left: 0;
  right: auto;
}

#region-menu .menu li.menu-mlid-1144:hover ul,
#region-menu .menu li.menu-mlid-1144:active ul {
  left: 0;
  right: auto;
}

#region-menu .menu li.menu-mlid-1145:hover ul,
#region-menu .menu li.menu-mlid-1145:active ul,
#region-menu .menu li.menu-mlid-31206:hover ul,
#region-menu .menu li.menu-mlid-31206:active ul {
  right: 0;
}

/* search
----------------------------------------------- */
#region-search input.form-text {
  margin-left: 4px;
}
#region-search input.form-submit {
  margin-right: 8px;
}

/* sidebar first
----------------------------------------------- */

#region-sidebar-first {
  width: 175px;
  margin-right: 27px;
}

/* preface
----------------------------------------------- */
#region-preface-first {
  width: 100%;
}

#zone-preface {
  position: relative;
}


 /* administrators menu
----------------------------------------------- */

/* administrators page
----------------------------------------------- */

/* 1891 is id of administrator shah biography node */
.page-node-1891 {

}

.node-type-biography {

}

.block-administrator-s-quicktabs {

}

.block-administrator-s-quicktabs .quicktabs-style-nostyle {

}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs {
  margin: 0;
  font-size: 12px;
  height: 30px;
  list-style: none outside none;
  margin: 0;
  padding: 0 0 3px;
  border: none;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li {
  text-transform: uppercase;
  margin: 0 .5em 0 0;
  float: left;
  padding: 0;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li.last {
  margin-right: 0;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li.active {

}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li a {
  color: #000;
  background-color: #f2f2f2;
  padding: 13px;
  line-height: 20px;
  display: block;
  font-family: Arial,Verdana,Sans-serif;
  margin: 0;
  padding: 6px 8px;
  text-transform: uppercase;
  border: 1px solid #ddd;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li a:hover,
.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li a:focus,
.block-administrator-s-quicktabs .quicktabs-style-nostyle ul.quicktabs-tabs li.active a {
  color: #fff;
  background-color: #205493;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle .quicktabs_main {
  padding: 1em;
  border: 1px solid #ddd;
}

.block-administrator-s-quicktabs .quicktabs-style-nostyle .quicktabs-tabpage {
  padding: 0;
}




/* Flexslider
----------------------------------------------- */
.front .flexslider {

}

.flexslider {

}

.flexslider h2 {
  margin-left: 20px;
  margin-top: 20px;
  float: left;
  max-width: 570px;
}

.flexslider .learnmore {
  margin-top:25px;
  margin-right: 30px;
}

.flexslider .learnmore a {
  background: url("../images/learnmorearrow.png") right center no-repeat;
  padding-right: 26px;
  height: 16px;
  padding-top: 3px;
}


.front .flexslider ul {
  background: #e3e3e3;
}

.region-content .flexslider ul {

}

.region-content .flexslider ul li {
  margin: 0;
  list-style-type: none;
}



#block-views-carousels-block-2 ul {
  margin-left: 0;
}




.flex-control-nav {
  position: absolute;
  right: 0;
  text-align: right;
  top: -20px;
  width: 100%;
  height:20px;
}

.flex-control-nav li a {
  text-indent: -999em;
  text-align: left;
}

.front #region-sidebar-first{
  width: 230px;
  margin-right: 15px;
}


/* Video and blog links
----------------------------------------*/

.view-home-page-video-block {
  width: 100%;
}

.view-home-page-video-block .views-row {
  margin-bottom: 0;
  margin-right: 43px;
  float: left;
  width: 224px;
}

.view-home-page-video-block .views-row {
  margin-right:40px;
}

/* override margins on front with 4 images */
.front .view-home-page-video-block .views-row {
  margin-right: 20px;
}

.page-node-1802 .view-home-page-video-block .views-row {
  margin-right: 28px;
}

/* resize image with css, minus 5px padding all around and 1px border */
.view-home-page-video-block .views-row img {
  width: 212px;
  height: 138px;
}

.view-home-page-video-block .views-row-last,
.front .view-home-page-video-block .views-row-last,
.node-type-mission .view-home-page-video-block .views-row-last,
.page-node-1802 .view-home-page-video-block .views-row-last {
  margin-right: 0;
}

/* slidingdoor caption styling for homepage block */
.success-stories-slidingdoor .views-row,
.success-stories-slidingdoor .views-row .caption {
  width:224px;
  height:150px;
}

.success-stories-slidingdoor .views-row .caption {
  margin:150px 0 0 0;
}





/**
 * Press releases block
 */

#block-views-press-releases-block-1 .views-field-field-image{
  float:left;
  margin-right: 30px;
}


#region-postscript-first{
  padding-left: 190px;
  width: 477px;
}

#region-postscript-first .view-content{
  padding-right: 10px;
}


/* Added for the new-information speeches and testimony */

#region-postscript-second .view-content .views-row{
  margin-bottom: 10px;
}


#block-menu-block-main-menu-context ul.menu {
  border: none;
}

#block-menu-block-main-menu-context ul.menu li {
  border: none;
}

#block-menu-block-main-menu-context ul.menu li a {
  border: none;
}


/* Breadcrumbs
----------------------------------------------- */

#breadcrumb {
  width: 757px;
  margin-left: 203px;
}

/* forms
----------------------------------------------- */


/* News and information landing page
----------------------------------------------- */
.block-views-press-releases-block-1 {

}

/* no-wrap text next to the floated image, main release item */
.page-node-1802 .view-press-releases .node-teaser .group_image {
  border: none;
  width: 80px;
  height: auto;
  margin-right: 20px;
  margin-bottom: 150px;
}




/* General display suite styling
----------------------------------------------- */

.ds-1col .field-group-format {
	float:left;
}

.ds-1col .group_image,
.node .group-image {
	margin-right:20px;
	width:300px;
}


.view-success-stories .node-teaser .group_image,
.view-testimony .node-teaser .group_image,
.view-press-releases .node-teaser .group_image {
	margin-right:30px;
	width:150px;
}

.view-success-stories .views-row {
  border-bottom: solid 1px #dddddd;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.view-success-stories .attachment-before .views-row {
  border-bottom: none;
  margin-bottom: 0px;
}

.attachment-before .node-success-story .group_image {
  margin-right: 40px;
  width: 310px;
}

.node-success-story .group_image{

}


/* ds-3col-equal layout */
.ds-3col-equal .group-left,
.ds-3col-equal .group-middle,
.ds-3col-equal .group-right {
	width:31%;
	margin-top:13px;
	margin-right:3%;
	border-top:4px solid #dfdfdf;
}

.ds-3col-equal .group-left {
	width:32%;
}

.ds-3col-equal .group-right {
	margin-right:0;
}

.ds-3col-equal .group-left h2,
.ds-3col-equal .group-middle h2,
.ds-3col-equal .group-right h2 {
	font-weight: bold;
	text-transform: uppercase;
	padding:3px 0 4px;
}

.ds-3col-equal .group-right h3 {
	margin-top:0;
}

.ds-3col-equal .group-right .field-group-format {
	margin-bottom:1.5em;
}

/* mission ds-2col layout */
.ds-2col.node-mission .group-left {
  width:490px;
  float:left;
}

.ds-2col.node-mission .group-right {
  /*width:224px;*/
  width:238px;
  float:right;
	margin-right:0;
}

.ds-2col .group-right h3 {
	margin-top:0;
}
.ds-2col .group-right .field-group-format {
	margin-bottom:1.5em;
}

.ds-2col .group-left .view-country-image-link {
  float:left;
  margin-right:12px;
}

.ds-2col .group-left .view-country-image-link img {
  border: solid 1px #c3c3c3;
  padding: 5px;
  margin-bottom: 2px;
}


.ds-2col .group-left .field-name-field-mission-image img {
  margin-bottom: 0;
}


/* sidebar blocks
----------------------------------------------- */
#region-postscript-second .block {
 width: 216px;
}


/* Front page
----------------------------------------------- */


 .front #region-content #block-system-main{
  margin-bottom: 20px;
}

/* Partners menu block
----------------------------------------------- */





/* quick tabs
----------------------------------------------- */
#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist {
  width: 316px;
}

#quicktabs-front_page_quick_tab ul.quicktabs-style-navlist li {
  width: 316px;
  height: 114px;
}

ul.quicktabs-tabs.quicktabs-style-navlist li a {
  font-size: 2.3em;
  padding: 40px 30px 0 30px;
}

.quicktabs_main.quicktabs-style-navlist {
  width: 544px;
}

.quicktabs-tabs .active .flag {
  left: 316px;
  width:44px;
  height:114px;
  background: url(../images/quicktabs-flag.png) 0 0 no-repeat;
}

.front #region-content .quicktabs-tabpage .qt-column-1 {
  width: 290px;
  margin-left: 10px;
  float: left;
}

.qt-column-1 .view-display-id-block_6 .views-field-title {
  margin-bottom: 12px;
}


.front #region-content .quicktabs-tabpage .qt-column-2 {
  width: 200px;
  float: right;
}

#quicktabs-tabpage-front_page_quick_tab-1 .crisis-response-image {
  height: 223px;
  width: 538px;
}

/* what we do sector, bureaus and io lists
----------------------------------------------- */



/* where we work
----------------------------------------------- */


.view-where-we-work-landing .views-field-field-region-image {
  float:left;
  margin-right:10px;
  margin-bottom: 0;
}


.block-sectors-block .view-content .views-row,
.block-sectors-block .field-sector-image-thumb,
.block-sectors-block-1 .view-content .views-row,
.block-sectors-block-1 .field-sector-image-thumb,
.block-sectors-block .views-field-field-sector-image-thumb {
  width: 175px;
}

/* override 3 col wrap  */
.block-sectors-block .view-content .views-row-3,
.block-sectors-block-1 .view-content .views-row-3,
.block-sectors-block .view-content .views-row-6,
.block-sectors-block-1 .view-content .views-row-6,
.block-sectors-block .view-content .views-row-9,
.block-sectors-block-1 .view-content .views-row-9 {
  margin-right: 16px;
}

/* wrap at 4 columns */
.block-sectors-block .view-content .views-row-4,
.block-sectors-block-1 .view-content .views-row-4,
.block-sectors-block .view-content .views-row-8,
.block-sectors-block-1 .view-content .views-row-8,
.block-sectors-block .view-content .views-row-12,
.block-sectors-block-1 .view-content .views-row-12 {
  margin-right: 0;
}


/* Social Links blocks on mission pages
-----------------------------------------------------*/

.view-country-missions .views-row{
  background: #F1F1F1;
  margin-bottom: 4px;
  border-bottom: none;
  padding-bottom: 0;
}


.view-country-missions .node-mission{
  background: #E4E4E4;
  padding:0 15px 15px 15px;
  color: #000000;
}

.view-country-missions form {
  margin-bottom: 20px;
}

.view-country-missions h2.grouping-title {
	background: url(../images/bg_expand-collapse-corner.png) top right no-repeat;
	cursor: pointer;
	padding-left: 15px;
  padding-right: 0;
  padding-top: 12px;
  margin-bottom: 0;
  height: 24px;
  margin-top:0;
  font-size: 1.3em;
}

.view-country-missions h2.no-icon {
	background: #E4E4E4 url(../images/bg_expand-collapse-corner.png) 100% -80px no-repeat;
	 margin-top:0;
	 font-size: 1.3em;

}
.view-country-missions .ds-1col .field-group-format,
.ds-3col-equal .field-group-format {
	float:none;
}
.ds-3col-equal .group-right .address-grouping {
	margin-bottom:0;
}
.view-country-missions .ds-1col .address-grouping div,
.ds-3col-equal .address-grouping div {
	float:left;
	margin-right:2px;
}
.view-country-missions .ds-1col .address-grouping div div,
.ds-3col-equal .address-grouping div div {
	display:inline;
}
.view-country-missions .ds-1col {
	display:none;
}
.view-country-missions .ds-1col .group_mission_contact,
.view-country-missions .ds-1col .group_usaid_contact {
	float:left;
	width:45%;
	margin-right:5%;
}
.view-country-missions .ds-1col .group_mission {
	clear:left;
	padding-top:20px;
}



/* partnership view
----------------------------------------------- */
.block-views-partnerships-block-2 .views-row {
  height: auto;
}

.block-views-partnerships-block-2 h2.grouping-title {
  background: #FFFFFF url(../images/bg_partner_collapse_long.png) no-repeat right 0;
  margin-bottom:0;
}

.block-views-partnerships-block-2 .open h2.grouping-title {
  background-position: right -60px;
}

.block-views-partnerships-block-2 .open .views-row {
  height: auto;
}

.block-views-partnerships-block-2 .views-field-field-partner-short-desc {
  font-size: 0.86em;
  line-height: 1.3;
  position: absolute;
  right: 50px;
  left: auto;
  top: 6px;
  width: 32em;
  z-index: 99;
  padding: 0;
}

.block-views-partnerships-block-2 .views-field-body {
  padding: 10px;
}

/* Partners Pages
----------------------------------------------- */



.node-partnership .group-right {
  float: left;
  width: 232px;
  margin-left: 10px;
}



/* footer section
----------------------------------------------- */

/* override grid-12 width to make regions stack */
#region-footer-first {
  width:960px;
  left:0;
  margin:0;
}

#region-footer-second {
	width:940px;
	left:0;
}
.region-footer-first .region-inner {
  margin-top: 0px;
  margin-left: -7px;
  margin-right: 15px;
}

.region-footer-first .wrapper-menu-block {
	float:left;
	clear:left;
  width: 100%;
}
.region-footer-first .wrapper-menu-block .menu-name-menu-directory-menu ul.menu {
	margin:0;
}

.region-footer-first h2 {
  color: #ffffff;
  margin-top: 0px;
  margin-bottom:1em;
  font-size: 1.1em;
  line-height: 1.45em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none;
}

#block-menu-block-4 ul.menu li {
  margin-right: 1em;
  width: 10em;
}

/* Floating Footer
------------------------------------------*/


#zone-floating-footer-wrapper {
  background-color: #dedede;
/*  background: #dedede url("../images/stickyfooter.png") center no-repeat; */
  height: 91px;
}

#zone-floating-footer-wrapper.open {
	bottom:0;
}
#zone-floating-footer-wrapper.closed {
  bottom:-41px;
}


#zone-floating-footer p {
 font-weight: normal;
}

#zone-floating-footer a:hover{
  color: #1F2028;
}

#region-floating-footer-first{
  margin-right: 0;
  margin-left: 0;
  width: 960px;
}

.floatfootitem {
  float: left;
  width: 192px;
  text-align: center;
  padding: 0;
  background: none;
}
/*
.floatfootitem.join {
	width:133px;
}
.floatfootitem.act {
	width:143px;
}
.floatfootitem.partner {
	width:122px;
}
.floatfootitem.comment {
	width:144px;
}
*/
.floatfootitem.connect {
	width:192px;
}
.floatfootsocial {
	margin-left:10px;
}

.floatfootitem p {
  padding: 0 15px;
  padding-bottom: 12px;
}
#floatfootleft .partner p {
    padding-bottom: 12px;
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 0;
}
.floatfootitem.join p,
.floatfootitem.act p,
.floatfootitem.comment p {
  padding-left:5px;
  padding-right:5px;
}
.floatfootitem.search {
  width: 244px;
}



/* biography content type
----------------------------------------------- */

.node-type-biography .field-name-field-bio-image {
  float: left;
  margin-right:20px;
  margin-bottom: 5px;
}

.node-type-biography .group-bio-info {
  float: left;
  width: 230px;
}

.node-type-biography .field-name-field-bio-phone .field-label,
.node-type-biography .field-name-field-bio-fax .field-label,
.node-type-biography .field-name-field-bio-state,
.node-type-biography .field-name-field-bio-city,
.view-organization .field-name-field-bio-state,
.view-organization .field-name-field-bio-city  {
  float: left;
  margin-right:5px;
}

.node-type-biography .field-name-body {
  clear:both;
  padding-top:20px;
}



.view-mode-bio_preview .group-left {
  width:185px;
  margin-right: 20px;
}

.view-mode-bio_preview .group-right {
  width: 45%;
}

.view-organization .ds-2col .group-left {
  border-top:none;
}

.view-organization .node-biography .group-right {
  width: 50%;
}

/* press pelease content page
----------------------------------------------- */
/* Commented out on 12/18/2012 by RCC, part of image changes
   requested by SGruber
.page-node .group_image {
  float:left;
  margin-bottom:20px;
  width: 150px;
}
*/

.page-node .group_contact {
  margin-bottom:20px;
}


/* sector
----------------------------------------------- */
.ds-2col.node-sector .group-left {
	width:490px;
	float:left;
}
.ds-2col.node-sector .group-right {
	width:224px;
	float:right;
}

#block-menu-menu-partner-with-us h2 {
	color:#2e638f;
	border:1px solid #ddd;
	border-width:1px 0;
	padding: 8px 0 4px;
	line-height: 1;
	margin-top:0;
}
#block-menu-menu-partner-with-us ul.menu {
	margin:0 0 20px;
	padding:0;
}
#block-menu-menu-partner-with-us ul.menu li {
	list-style:none;
	margin:0 0 4px;
	float:none;
}
#block-menu-menu-partner-with-us ul.menu li a {
	padding:0;
	color:#636363;
	text-transform: none;
	font-size:1.2em;
	font-weight: normal;
}


/* Career listings/ Vacancies  ************/


#views-exposed-form-careers-page {
  margin-bottom: 20px;
}


.view-careers .views-row {
  padding-bottom: 10px;
  margin-bottom: 15px;
}



.field-name-field-career-link a {
  font-size: 1.2em;
  text-transform: none;
}

.view-careers .field-name-field-career-number {
  font-weight: bold;
}





/* partners carousel */
#block-views-partnerships-block-1 {
	position: relative;
	border-top: 5px solid #dcdcdc;
	padding-top: 20px;
	margin-top: 20px;
}
#block-views-partnerships-block-1 .view-header {
	width: 227px;
	position: absolute;
	top:69px;
	z-index: 2;
}
#block-views-partnerships-block-1 .view-header h2 {
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 2.0em;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}


#block-views-partnerships-block-1 .view-header h2 a{
  font-weight: normal;
  text-decoration: none;
}

#block-views-partnerships-block-1 .view-header h2 a:hover{
  text-decoration: underline;
}


#block-views-partnerships-block-1 .view-content {
	margin: 0;
	padding: 0 0 0 220px;
	list-style: none;
}
#block-views-partnerships-block-1 .view-row {
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}

#block-views-partnerships-block-1 .views-field-field-partner-image a:hover img{
	opacity: 0.750;
	filter: alpha(opacity=70);
}

/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */


.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-default {
}

.jcarousel-skin-default .jcarousel-container-horizontal {
  width: 700px;
  padding: 0 30px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
  width:  700px;
  height: 120px;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 4px;
}

.jcarousel-skin-default .jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  color:#000;
}



/**
 * Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 45px;
  left: 10px;
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 45px;
  right: 10px;
  background-position: 0 -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -32px -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -64px -32px;
}

.jcarousel-skin-default .jcarousel-navigation {
  margin: 0;
  padding: 0;
}

.jcarousel-skin-default .jcarousel-navigation li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  background: none;
}

.jcarousel-skin-default .jcarousel-navigation li.active a {
  font-weight: bold;
  text-decoration: none;
}

.jcarousel-skin-default .jcarousel-item {
    width: 120px;
    height: 120px;
    margin-right:10px;
	border: none;
}
.jcarousel-skin-default .jcarousel-item img {
	width:120px;
	height:120px;
	border: none;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-default .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}




/* Main carousel
----------------------------------------------- */
.block-main-carousel-block .view-display-id-block  > .view-content{
  height: 400px;
}





/* leadership landing */
#block-views-organization-block-5 .views-row {
	width:25%;
	float:left;
	margin-top:15px;
}
#block-views-organization-block-5 .views-row-1,
#block-views-organization-block-5 .views-row-2 {
	width:356px;
	margin-right:15px;
	margin-top:0;
}
#block-views-organization-block-5 .attachment .views-row-1,
#block-views-organization-block-5 .attachment .views-row-2 {
	width:25%;
	float:left;
	margin-top:15px;
	margin-right:0;
	min-width:25%;
}
#block-views-organization-block-5 .views-row .field-name-field-bio-title {
	margin-top:5px;
	font-size:0.9em;
	line-height:1;
}
#block-views-organization-block-5 .views-row .field-name-body {
	font-size:0.83em;
}
#block-views-organization-block-5 .views-row .group-left,
#block-views-organization-block-5 .views-row .group-left {
	width:178px;
	float:left;
}
#block-views-organization-block-5 .views-row .group-right {
	width:170px;
	min-width:170px;
	min-height:180px;
	height:auto !important;
	height:180px;
}
#block-views-organization-block-5 .views-row-1 .group-right,
#block-views-organization-block-5 .views-row-2 .group-right {
	margin-top:5px;
	min-height:180px;
	height:auto !important;
	height:180px;
}
#block-views-organization-block-5 .attachment .views-row-1 .group-right,
#block-views-organization-block-5 .attachment .views-row-2 .group-right {
	margin-top:0px;
}
#block-views-organization-block-5 .views-row .group-right .field-name-title h2,
#block-views-organization-block-5 .views-row .group-right .field-name-title a {
	font-size:1em;
	text-transform:uppercase;
	color:#205493;
}
#block-views-organization-block-5 .views-row-1 .group-right .field-name-title h2,
#block-views-organization-block-5 .views-row-2 .group-right .field-name-title h2 {
	padding-top:10px;
	margin-bottom:0px;
}
#block-views-organization-block-5 .views-row img {
	width:100px;
	height:128px;
}
#block-views-organization-block-5 .views-row-1 img,
#block-views-organization-block-5 .views-row-2 img {
	width:153px;
	height:199px;
}
#block-views-organization-block-5 .attachment .views-row-1 img,
#block-views-organization-block-5 .attachment .views-row-2 img {
	width:100px;
	height:128px;
}
#block-views-organization-block-5 .views-row-3,
#block-views-organization-block-5 .attachment .views-row-1,
#block-views-organization-block-5 .attachment .views-row-5,
#block-views-organization-block-5 .attachment .views-row-9,
#block-views-organization-block-5 .attachment .views-row-13,
#block-views-organization-block-5 .attachment .views-row-17,
#block-views-organization-block-5 .attachment .views-row-21,
#block-views-organization-block-5 .attachment .views-row-25,
#block-views-organization-block-5 .attachment .views-row-29 {
	clear:left;
}
#block-views-organization-block-5 .attachment .views-row-3 {
	clear:none;
}

/* twitter pull
----------------------------------------------- */
#region-sidebar-second .tweets-pulled-listing h2,
.group-right .tweets-pulled-listing h2 {
  padding:7px 0 12px;
}

/* Last updated
---------------------------------------------- */
#last-updated {
  margin-top: -30px;
  padding-bottom: 40px; /* needs this to show over sticky footer */
  text-align: center;
}


/* EVENTS EXPOSED FILTERS */
.collapse-filter .form-wrapper {
	width:36%;
	margin-right:.5em;
}
.collapse-filter #edit-topic {
	width:42%;
}
.collapse-filter #edit-date,
.collapse-filter #edit-timezone {
	width:20%;
	margin:0;
}
.collapse-filter .bef-select-as-checkboxes label {
	display:inline-block;
	width:88%;
}
.collapse-filter .form-item-field-event-location-value .bef-select-as-checkboxes label {
	width:80%;
}
.collapse-filter #edit-location .fieldset-wrapper,
.collapse-filter #edit-topic .fieldset-wrapper,
.collapse-filter #edit-date .fieldset-wrapper {
	min-height:510px;
	height:auto !important;
	height:510px;
}
.view-press-releases .collapse-filter #edit-location .fieldset-wrapper,
.view-press-releases .collapse-filter #edit-topic .fieldset-wrapper,
.view-press-releases .collapse-filter #edit-date .fieldset-wrapper {
	min-height:260px;
	height:auto !important;
	height:260px;
}

.view-success-stories .collapse-filter .form-wrapper {
        width:32%;
}
.view-success-stories .collapse-filter #edit-topic {
        width:32%;
}

/* Congressional Testimony */
.view-congressional-testimony .collapse-filter .form-wrapper {
  width: 100%;
  margin-right: 0;
}
.view-congressional-testimony .collapse-filter label,
.view-testimony .collapse-filter label {
  display: none;
}

/* Speeches */
.view-testimony .collapse-filter .form-wrapper {
  width: 48%;
}

/* PRESS RELEASES LIST VIEW */
.block-main .view-press-releases .views-row {
	width:640px;
}

/* 2017 */
#region-cover .views-field-field-carousel-link {
  background: #333;
  opacity: .8;
  position: absolute;
  bottom: 0;
  right: 0;
}
#region-cover .views-field-field-carousel-link .learnmore {
  margin: 23px;
}
#region-cover .views-field-field-carousel-link a {
  color: #fff;
}
